Subject: Last Call: UPS Management Information Base to Proposed

From: The IESG <[email-masked]>
Date: Fri, 02 Apr 1999 18:29:51 -0500

The IESG has received a request to consider reclassifying RFC1628 'UPS
Management Information Base' as an Informational RFC.  The original
document was a product of the Uninterruptible Power Supply Working
Group of the IETF.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by
April 19, 1999.